[hidden] {
    display: none !important 
}

.menuButton{
    height: max(70px, 10vw);
    width: max(70px, 10vw);
    margin: max(3.5px, 0.5vw);
}

.menus {
    background-color: rgb(220, 220, 220);
    position: absolute;
    display: flex;
    align-self: center;
    justify-self: center;
    width: max(300px, 60vw);
    height: max(324px, 74vh);
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-content: center;
}

.beamNumber {
    width: 4ch;
}